.flex_column.av-13y65wp-05b22853db7044a6beb7eae8f3ce78c5{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-zokyzd-c232fb89aba8480649cdaa79fde0c351{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-vr2vmx-1025f995e276c57063661d51c33d3b7c{
height:40px;
}

.flex_column.av-rxr8yh-0ecd49cda1b95667fd6ebf5be6dfe2ac{
border-radius:0px 0px 0px 0px;
padding:35px 35px 260px 35px;
background:url(https://www.guillossou-doizon.fr/public/uploads/2025/06/fond-20ans-opti.png) 100% 100% no-repeat scroll #ed7004;
}

#top .av_textblock_section.av-pkmh61-38c2ca7df7bd7ebcf23b78ec273ef595 .avia_textblock{
color:#ffffff;
}

.flex_column.av-okwgvd-dd083ec286d72375eb223f1a25b294f1{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-202f89-8c9f90c8946e7d78323d4b41744f56d1{
height:40px;
}

.flex_column.av-1l232h-3b7af5dfec95d6e28073f24246126fb8{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-czv6h5-8fc695b25dd4595c746fc879c82fe70b{
height:40px;
}

#top .av-special-heading.av-fgbbd-c224ec2e54b091708e14e7d5a80b8115{
padding-bottom:0;
}
body .av-special-heading.av-fgbbd-c224ec2e54b091708e14e7d5a80b8115 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-fgbbd-c224ec2e54b091708e14e7d5a80b8115 .av-subheading{
font-size:15px;
}

